import { useParams } from '@/router'
import DefinitionAssignment from '@/users/DefinitionAssignment'

const DefinitionAssignmentPage = () => {
  const { definitionId } = useParams('/exercise-panel/definition/:definitionId')

  return <DefinitionAssignment definitionId={definitionId} />
}

export default DefinitionAssignmentPage
